﻿@charset "utf-8";
/*common*/
.sideBar{float:left; width:20%; margin-bottom:40px;}
.sideMenu{background:#f7f7f7; border-radius: 5px; -webkit-border-radius: 5px; border: #eaeaea 1px solid; padding: 10px 5%;}
.sideMenu .a1{display:block; padding:18px 10% 18px 20%; line-height:1.5; position:relative; border-bottom:#eaeaea 1px solid;}
.sideMenu .a1:before{content: "";  width: 0; height: 0; border:transparent 6px solid; border-left-color: #9b9ea0; position: absolute; top: 50%; margin-top: -6px; left: 10%;}
.sideMenu .a1:hover, .sideMenu .a1.aon{ color: #54bdae;}
.sideMenu .a1:hover:before, .sideMenu .a1.aon:before{ border-left-color: #54bdae;}
.sideMenu .li1:last-child .a1{border-bottom: none;}

.mainContent{float:right; width:78%;min-height:640px;}


/*list*/
.news_list li{margin-bottom: 20px; border-radius: 5px; -webkit-border-radius: 5px; border:#eaeaea 1px solid; padding: 18px; overflow: hidden;}
.news_list li h5{font-size: 18px; font-weight: bold;}
.news_list li p{line-height: 29px; color: #666666; margin: 8px 0; max-height:58px; overflow: hidden;}
.news_list li span{color: #999999;}
.news_list li .pic{float: left; width: 180px; margin-right: 18px;}
.news_list li .pic img{display: block; width: 100%; height: 120px;}



/***responsive***/
@media (max-width: 991px){
	.sideBar, .mainContent{float:none; width:100%;}
	.sideBar{margin-bottom:20px; padding:0;}
	
}

/* xs mobile*/
@media (max-width: 768px) {
	.sideMenu .a1:before{left:10px;}
	.sideMenu .a1{ padding:12px 0 12px 25px; font-size:15px;}

}

@media (max-width: 480px) {
	.news_list li .pic{float: none; margin-bottom: 15px; width: 100%;}
	.news_list li .pic img{height: auto;}

}



